WordPress.org

Support

Support » Plugins and Hacks » SyntaxHighlighter Evolved » HTML5 error: syntaxhighlighter-version

HTML5 error: syntaxhighlighter-version

  • pcormack

    @pcormack

    I had to remove this meta tag by commenting out line 570 from syntaxhighlighter/syntaxhighlighter.php

    Bad value syntaxhighlighter-version for attribute name on element meta: Keyword syntaxhighlighter-version is not registered.

    …d=”syntaxhighlighteranchor” name=”syntaxhighlighter-version” content=”3.1.3″ />

    Syntax of metadata name:
    A metadata name listed in the HTML specification or listed in the WHATWG wiki. You can register metadata names on the WHATWG wiki yourself.

    http://validator.w3.org/
    http://wordpress.org/extend/plugins/syntaxhighlighter/

  • The topic ‘HTML5 error: syntaxhighlighter-version’ is closed to new replies.
Skip to toolbar